Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1515167 - grog cannot be executed: Can't locate subs.pl in @INC
Summary: grog cannot be executed: Can't locate subs.pl in @INC
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: groff
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nikola Forró
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-20 09:57 UTC by Petr Pisar
Modified: 2017-12-12 14:47 UTC (History)
4 users (show)

Fixed In Version: groff-1.22.3-9.fc25 groff-1.22.3-10.fc26 groff-1.22.3-12.fc27
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-12 14:47:16 UTC


Attachments (Terms of Use)

Description Petr Pisar 2017-11-20 09:57:51 UTC
$ rpm -qf /usr/bin/grog
groff-perl-1.22.3-11.fc27.x86_64

$ /usr/bin/grog --help
Can't locate subs.pl in @INC (@INC contains: /usr/lib64/groff/grog /usr/local/lib64/perl5 /usr/local/share/perl5 /usr/lib64/perl5/vendor_perl /usr/share/perl5/vendor_perl /usr/lib64/perl5 /usr/share/perl5) at /usr/bin/grog line 80.

This happens in Fedora 28. But I believe the same problem is in Fedora 27.

Comment 2 Fedora Update System 2017-11-21 12:32:56 UTC
groff-1.22.3-12.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-504324a935

Comment 3 Fedora Update System 2017-11-21 12:33:03 UTC
groff-1.22.3-10.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-08edc09fa0

Comment 4 Fedora Update System 2017-11-21 12:33:09 UTC
groff-1.22.3-9.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-4ac58bd7e5

Comment 5 Fedora Update System 2017-11-22 05:23:13 UTC
groff-1.22.3-9.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-4ac58bd7e5

Comment 6 Fedora Update System 2017-11-22 06:32:42 UTC
groff-1.22.3-12.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-504324a935

Comment 7 Fedora Update System 2017-11-22 11:09:31 UTC
groff-1.22.3-10.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-08edc09fa0

Comment 8 Fedora End Of Life 2017-12-12 10:04:03 UTC
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Comment 9 Fedora Update System 2017-12-12 11:16:18 UTC
groff-1.22.3-12.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2017-12-12 13:39:57 UTC
groff-1.22.3-10.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2017-12-12 14:37:58 UTC
groff-1.22.3-9.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.